Contaoに必要なPHPの拡張を追加

2010年8月24日 21:01

Contao 2.9から導入されたテーマのインポートやエクスポートの処理に、PHPのdom(Document Object Model)の拡張ライブラリが必要なことを動作環境のページに追記しました。

戻る

ニュース